<?php


# HA NINCS ID, AKKOR TÁBOR_TÍPUSLISTA

if ($this->is_id()) {

	# TÁBOR_TÍPUS SZERKESZTÉSE
	

}

else {
	
	# TÁBOR_TÍPUS LISTA

	$ct_query = "SELECT * FROM camp_type WHERE ct_deleted = 0 ORDER BY ct_name ASC";
	$ct_assoc_array = $sql->assoc_array($ct_query);

	$ct_array = array();
	foreach ($ct_assoc_array as $value) {
		$new_ct = new camp_type();
		$new_ct->set_ct_data_by_id($value['ct_id']);
		$ct_array[] = $new_ct;
	}

	$smarty->assign('ct_array',$ct_array);
	$smarty->display('camp_type_list.tpl');

	
}





?>